Commit b710c274 authored by Florent Fourcot's avatar Florent Fourcot

setup: remove python2.6 executable search

We don't support python 2.6 anymore
parent a555f34c
......@@ -46,7 +46,7 @@ def find_executable(name, names):
def build_qt():
print('Building Qt applications...', file=sys.stderr)
make = find_executable('make', ('gmake', 'make'))
pyuic5 = find_executable('pyuic5', ('python2-pyuic5', 'pyuic5-python2.7', 'pyuic5-python2.6', 'pyuic5'))
pyuic5 = find_executable('pyuic5', ('python2-pyuic5', 'pyuic5-python2.7', 'pyuic5'))
if not pyuic5 or not make:
print('Install missing component(s) (see above) or disable Qt applications (with --no-qt).', file=sys.stderr)
sys.exit(1)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment